Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6918060

javaws requests earlier JRE version on some WinVista hosts to launch 1.3+ jnlp since 5u10

    XMLWordPrintable

    Details

    • Subcomponent:
    • Introduced In Version:
    • CPU:
      x86
    • OS:
      windows_vista

      Description

      Short desc:
        running of notepad demo ( http://java.sun.com/javase/technologies/desktop/javawebstart/apps/notepad.jnlp )
        causes the requesting of earlier JRE version if we are using
       C:/Windows/System32/javaws.exe.

      Application starts OK if we are using C:/Program Files/Java/jre1.5.0_XX/bin/javaws.exe
      Issue can be observed on 2 of 3 WinVista hosts, no issue on 1 host.
      It can be related to a lot of JRE install/uninstall/testing on hosts.
      The WinVista installation where problem is not appears is relatively fresh.

      JRE affected: any 5uX build/update since 5u10 ( ea, fcs, j4b, rev )

      See comments for details.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              miroslawzn Miroslaw Niemiec (Inactive)
              Reporter:
              dgubkin Dmitriy Gubkin (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:
                Imported:
                Indexed: